﻿@model IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.News>
@using MvcWebsiteOcc.Models;

@{if (Model.Count() > 0)
  {
    <div class="home-block">
        <div class="main-title" style="border-left: 4px solid #A161DD">
            <a href="/clip.html" class="right button" style="background: #A161DD; color: #A161DD;">Tất cả</a>
            <h2>Clip</h2>
            <span>Thư giãn nào</span>
        </div>

        <!-- BEGIN .category-default-block -->
        <div class="category-default-block paragraph-row">

            <!-- BEGIN .column6 -->
            <div class="column6">
                @{var first = Model.FirstOrDefault();}
                <div class="item-main">
                    <div class="item-header">
                        @{if (first.NewsVideo != null)
                          {
                            <div class="video-embed">
                                <iframe width="560" height="315" src="http://www.youtube.com/embed/@first.NewsVideo" frameborder="0" allowfullscreen></iframe>
                            </div>
                          }
                          else if (first.NewsImage != null)
                          {
                            <img src="/Uploaded/Images/tintuc/@first.Folder/@first.NewsImage">
                          }
                          else
                          {
                                              
                            <img class="slogan_img" src="/Static/admin/assets/img/no_img.png">
                          }}
                    </div>
                    <div class="item-content">
                        <div class="content-category">
                            <a href="/clip/chuyen-muc/@OccConvert.LayUrl(first.NewsCategories.NewsCatName, first.NewsCategories.NewCatID)@(".html")" style="color: #A161DD;">@first.NewsCategories.NewsCatName</a>
                        </div>
                        <h3><a href="/clip/noi-dung/@OccConvert.LayUrl(first.NewsTitle, first.NewsID)@(".html")">@first.NewsTitle</a></h3>
                        <div>
                            @Html.Raw(first.ShortDescription)
                        </div>
                    </div>
                </div>
                <!-- END .column6 -->
            </div>

            <!-- BEGIN .column6 -->
            <div class="column6 smaller-articles clip_sub">
                @{foreach (var item in Model.Where(p => p.NewsID != first.NewsID).Take(4).ToList())
                  {
                    <div class="item">
                        <div class="item-header">
                            @{if (item.NewsVideo != null)
                              {
                                                  
                                <a href="/clip/xem/@OccConvert.LayUrl(item.NewsTitle, item.NewsID)@(".html")" class="image-hover">
                                    <img src="http://img.youtube.com/vi/@item.NewsVideo/0.jpg" alt="" />

                                </a>
                              }
                              else if (item.NewsImage != null)
                              {
                                <a href="/clip/xem/@OccConvert.LayUrl(item.NewsTitle, item.NewsID)@(".html")" class="image-hover">
                                    <img src="/Uploaded/Images/tintuc/@item.Folder/@item.NewsImage"></a>
                              }
                              else
                              {
                                <img class="slogan_img" src="/Static/admin/assets/img/no_img.png">
                              }}
                        </div>
                        <div class="item-content">
                            <h3><a href="/clip/noi-dung/@OccConvert.LayUrl(item.NewsTitle, item.NewsID)@(".html")">@item.NewsTitle</a></h3>
                            <div class="content-category">
                                <a href="/clip/chuyen-muc/@OccConvert.LayUrl(item.NewsCategories.NewsCatName, item.NewsCategories.NewCatID)@(".html")" style="color: #A161DD;">@item.NewsCategories.NewsCatName</a>
                            </div>
                            <span>@OccConvert.ViewDateFull(item.CreateDate)</span>
                            @*          <a href="/blog/view_detail" class="read-more-link">Xem thêm<i class="fa fa-angle-double-right"></i></a>*@
                        </div>
                    </div> 
                  }}
                <!-- END .column6 -->
            </div>

            <!-- END .category-default-block -->
        </div>

        <!-- END .home-block -->
    </div> 
  }}
